<?php
/**
 * Recommended plugins.
 *
 * @package Master_Business
 */

if ( ! function_exists( 'master_business_recommended_plugins' ) ) :

	/**
	 * Recommend plugins.
	 *
	 * @since 1.0.0
	 */
	function master_business_recommended_plugins() {

		$plugins = array(
			array(
				'name'     => esc_html__( 'Team View', 'master-business-pro' ),
				'slug'     => 'team-view',
				'required' => false,
			),
			array(
				'name'     => esc_html__( 'Projects by WooThemes', 'master-business-pro' ),
				'slug'     => 'projects-by-woothemes',
				'required' => false,
			),
		);

		$config = array();

		tgmpa( $plugins, $config );

	}

endif;

add_filter( 'tgmpa_register', 'master_business_recommended_plugins' );
